POWERMAC_NVRAM(4)

NAME
powermac_nvram - non-volatile RAM

SYNOPSIS
To compile this driver into the kernel, place the following line in your kernel configuration file:

device powermac_nvram

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    powermac_nvram_load="YES"

DESCRIPTION
The powermac_nvram driver provides access to the Open Firmware configuration NVRAM available on the Apple PowerPC-based machines.

SEE ALSO
eeprom(8), nvram(8)

HISTORY
The powermac_nvram driver first appeared in FreeBSD 7.0.

AUTHORS
The powermac_nvram driver was written by Maxim Sobolev <sobomax@FreeBSD.org>.